Bug 1281975 - elasticdump-v0.16.1 is available
Summary: elasticdump-v0.16.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elasticdump
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-14 00:11 UTC by Upstream Release Monitoring
Modified: 2015-12-08 06:26 UTC (History)
1 user (show)

Fixed In Version: elasticdump-0.16.1-1.fc23 elasticdump-0.16.1-1.fc22 elasticdump-0.16.1-1.fc21 elasticdump-0.16.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-27 18:21:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-11-14 00:11:28 UTC
Latest upstream release: v0.16.1
Current version/release in rawhide: 0.16.0-1.fc24
URL: https://github.com/taskrabbit/elasticsearch-dump

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-14 00:11:36 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-TbyPPH/elasticdump.spec
return code:  22
stdout:
Getting https://registry.npmjs.org/elasticdump/-/elasticdump-v0.16.1.tgz to ./elasticdump-v0.16.1.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Fedora Update System 2015-11-19 19:22:09 UTC
elasticdump-0.16.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-91cf5ecc69

Comment 3 Fedora Update System 2015-11-19 19:22:28 UTC
elasticdump-0.16.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-be992f2cdb

Comment 4 Fedora Update System 2015-11-19 19:22:48 UTC
elasticdump-0.16.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cf81a20efa

Comment 5 Fedora Update System 2015-11-19 19:23:04 UTC
elasticdump-0.16.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6ccc3fdd6c

Comment 6 Fedora Update System 2015-11-20 10:21:42 UTC
elasticdump-0.16.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update elasticdump'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-be992f2cdb

Comment 7 Fedora Update System 2015-11-20 11:24:10 UTC
elasticdump-0.16.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update elasticdump'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-91cf5ecc69

Comment 8 Fedora Update System 2015-11-20 18:22:05 UTC
elasticdump-0.16.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update elasticdump'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6ccc3fdd6c

Comment 9 Fedora Update System 2015-11-20 18:22:51 UTC
elasticdump-0.16.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update elasticdump'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6ccc3fdd6c

Comment 10 Fedora Update System 2015-11-21 00:50:38 UTC
elasticdump-0.16.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update elasticdump'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cf81a20efa

Comment 11 Fedora Update System 2015-11-27 18:21:26 UTC
elasticdump-0.16.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-11-27 20:52:23 UTC
elasticdump-0.16.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-11-28 23:17:39 UTC
elasticdump-0.16.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-12-08 06:26:01 UTC
elasticdump-0.16.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.